<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingTop="@dimen/seekbarsize">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:elevation="0dp">

        <EditText
            android:id="@+id/contentSearch"
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeight"
            android:layout_marginLeft="@dimen/seekbarsize"
            android:layout_marginRight="@dimen/seekbarsize"
            android:background="@drawable/border_bottom_black"
            android:drawableStart="@mipmap/search_black"
            android:drawableLeft="@mipmap/search_black"
            android:hint="Search"
            android:inputType="text"
            android:textColor="@color/material_black"
            android:textColorHint="@color/material_grey700"
            android:textCursorDrawable="@color/base_color"
            android:textSize="@dimen/textSizeAverage"
            app:layout_scrollFlags="scroll|enterAlways" />
    </com.google.android.material.appbar.AppBarLayout>

    <com.tylersuehr.esr.EmptyStateRecyclerView
        android:id="@+id/categoryList"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="@dimen/buttonHeightSmall"
        android:layout_height="@dimen/buttonHeightSmall"
        android:layout_gravity="center|bottom"
        android:visibility="gone" />

</LinearLayout>
